RubyGems Navigation menu

aws-sdk-paymentcryptography 1.13.0

Official AWS Ruby gem for Payment Cryptography Control Plane. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 1.18.0 - July 02, 2024 (48 KB)
  2. 1.17.0 - July 01, 2024 (47,5 KB)
  3. 1.16.0 - June 25, 2024 (47,5 KB)
  4. 1.15.0 - June 24, 2024 (47,5 KB)
  5. 1.14.0 - June 05, 2024 (47,5 KB)
  6. 1.13.0 - May 13, 2024 (47,5 KB)
Mostrar todas as versões (19)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.193.0
aws-sigv4 ~> 1.1

Donos:

Pushed by:

Autores:

  • Amazon Web Services

SHA 256 checksum:

= Copy to clipboard Copied!

Total de downloads 3.280.594

Desta versão 121.821

Licença:

Apache-2.0

Versão Requerida do Ruby: >= 2.5

Links: